body {
	height:100%;
	margin-top: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
}

.l-branding {
  position: fixed;
  width: 100%;
  height: 40px;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjN2JiN2U3IiBzdG9wLW9wYWNpdHk9IjAiLz4KICAgIDxzdG9wIG9mZnNldD0iNjUlIiBzdG9wLWNvbG9yPSIjMDAzMzk5IiBzdG9wLW9wYWNpdHk9IjAuNjciLz4KICAgIDxzdG9wIG9mZnNldD0iOTclIiBzdG9wLWNvbG9yPSIjMDAzMzk5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(left, rgba(125, 185, 232, 0) 0%, rgba(123, 183, 231, 0) 1%, rgba(0, 51, 153, 0.67) 65%, #003399 97%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(125, 185, 232, 0)), color-stop(1%, rgba(123, 183, 231, 0)), color-stop(65%, rgba(0, 51, 153, 0.67)), color-stop(97%, #003399));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(125, 185, 232, 0) 0%, rgba(123, 183, 231, 0) 1%, rgba(0, 51, 153, 0.67) 65%, #003399 97%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(125, 185, 232, 0) 0%, rgba(123, 183, 231, 0) 1%, rgba(0, 51, 153, 0.67) 65%, #003399 97%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(125, 185, 232, 0) 0%, rgba(123, 183, 231, 0) 1%, rgba(0, 51, 153, 0.67) 65%, #003399 97%);
  /* IE10+ */
  background: linear-gradient(to right, rgba(125, 185, 232, 0) 0%, rgba(123, 183, 231, 0) 1%, rgba(0, 51, 153, 0.67) 65%, #003399 97%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#003399',GradientType=1 );
  /* IE6-8 */
  z-index: 6; }

.l-nontrans {
  position: fixed;
  width: 100%;
  height: 40px;
  background: white;
  z-index: 5; }

.l-datetop {
  position: fixed;
  right:0;
  width: 200px;
  height: 40px;
  z-index: 6; 
}

#dateBox {
  position: absolute;
  padding-top: 2px;
  padding-right: 10px;
  height: 18px;
  z-index: 2;
  right: 8px;
  top: 2px;
  font-size: 8px;
  font-weight: bold;
  color: #FFFFFF; }

#dateBox a:link {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 8px; }

#dateBox a:visited {
  color: #FFFFFF;
  text-decoration: none; }

#dateBox a:hover {
  color: red; }

#dateBox a:active {
  color: green; }

#dateleft {
  float: left; }

#dateright {
  float: left; }

.l-page {
  margin: 0 auto; 
  padding-top: 50px;}
  @media (min-width: 44em) {
    .l-page {
      width: 44em; } }
  @media (min-width: 70em) {
    .l-page {
      width: 70em; } }
  .l-page .l-main {
    overflow: hidden;
    *zoom: 1; }
  @media (min-width: 44em) {
    .l-page .l-content {
      width: 100%;
      float: right;
      margin-left: 0;
      margin-right: 0;
      clear: none; } }
  @media (min-width: 70em) {
    .l-page .l-content {
      width: 100%;
      float: right;
      margin-left: 0;
      margin-right: 0;
      clear: none; } }

.rood {
  color: #F00;
}

#menufixed {
  position:fixed;
  margin-top: -4px;
  margin-left: 180px;
  z-index:11;
}


nav ul ul {
  display: none;
}

  nav ul li:hover > ul {
    display: block;
  }
    
nav ul {
  background: none; 
  padding: 0 0;
  list-style: none;
  position: relative;
  display: inline-table;
}
  nav ul:after {
    content: ""; clear: both; display: block;
  }
  
nav ul li {
  float: left;
}
  nav ul li:hover {
    background: #4b545f;
  }
    nav ul li:hover a {
      color: #fff;
    }
  
  nav ul li a {
    display: block; padding: 0 0;
    color: #000; text-decoration: none;
    background: none;
  }
  
  nav ul ul {
  background: #5f6975; border-radius: 0px; padding: 0;
  position: absolute; top: 100%;
}
  nav ul ul li {
    float: none; 
    border-top: 1px solid #6b727c;
    border-bottom: 1px solid #575f6a;
    position: relative;
  }
    nav ul ul li a {
      padding: 15px 40px;
      color: #fff;
    } 
      nav ul ul li a:hover {
        background: #4b545f;
      }
      
  nav ul ul ul {
  position: absolute; left: 100%; top:0;
}         

#zoekveld {
  color: #999;
  font-size:12px;
  }